<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "&quot;Умный&quot; серфинг">
<!ENTITY whatsRelated.label "Раздел &quot;Ссылки по теме&quot; Боковой панели">
<!ENTITY whatsRelatedEnabled.label "Использовать поиск ссылок по теме">
<!ENTITY whatsRelatedEnabled.accesskey "e">
<!ENTITY autoDecp.label "Автоматически загружать ссылки по теме к тем сайтам, которые я просматриваю">
<!ENTITY doNotDecp.label "Не подбирать ссылки по теме к следующим узлам:">
<!ENTITY removeDomain.label "Удалить">
<!ENTITY removeDomain.accesskey "r">
<!ENTITY addDomain.label "Добавить">
<!ENTITY addDomain.accesskey "">
<!ENTITY domain.label "Узел:">
<!ENTITY domain.accesskey "d">
<!ENTITY internetKeywordsHeader.label "Ключевые слова Интернета">
<!ENTITY internetKeywordsDescription.label "&brandShortName; может использовать быстрый доступ к таким сервисам, как биржевые котировки, поиск и другие, с панели адреса при помощи ключевых слов Интернета.">
<!ENTITY moreInformation.label "Больше информации...">
<!ENTITY moreInformation.accesskey "m">
<!ENTITY keywordsEnabled.label "Использовать ключевые слова Интернета">
<!ENTITY keywordsEnabled.accesskey "k">
<!ENTITY autoCompleteHeader.label "Автоподстановка в панели адреса">
<!ENTITY autoCompleteEnabled.label "Использовать автоподстановку в панели адреса.">
<!ENTITY autoCompleteEnabled.accesskey "l">
<!ENTITY autoCompleteAdvanced.label "Дополнительно...">
<!ENTITY autoCompleteAdvanced.title "Настройки автоподстановки">
<!ENTITY autoCompleteAutoFill.label "Подставлять лучший вариант">
<!ENTITY autoCompleteShowPopup.label "Показывать список вариантов">
<!ENTITY autoCompleteShowSearch.label "Показывать поисковую машину Интернета">
<!ENTITY autoCompleteMatchOnlyTyped.label "Подбирать совпадения только из тех адресов, которые были набираны раньше">
<!ENTITY autocompletePreview.label "Предварительный просмотр">
